html,body {
	 font-family: 'Playfair Display', serif;
	height: 100%;
	font-size: 13px;
}

/* Wrapper for page content to push down footer */
#outer-wrap { 	 
 min-height: 70%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	/*	margin: 0 auto -240px; */
	margin: 0 auto;
}

input:not([type="checkbox"]):not([type="radio"]),textarea{box-shadow:none !important;-webkit-box-shadow: none !important;-webkit-appearance: none;-moz-appearance:none; appearance:none;-moz-box-shadow:none !important;}


#footer {
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	position:relative;
	 text-align:center;
	/* background: #E6DCC8 repeat scroll 0 0; */
}

#page-content {
	padding-left: 0;
	padding-right: 0;
	/* padding-top: 105px; */
}

.nav>li>a:focus,.nav>li>a:hover {
	background: none;
}

a:focus,a:hover {
	text-decoration: none;
	background: none;
	color: orange;
}

dl {
	margin-top: 20px;
	margin-bottom: 0px;
}

dt {
	font-weight: normal;
	font-size: 13px;
	margin-bottom: 10px;
}

dt,dd {
	line-height: 2;
}

dd a {
	color: #fff;
	font-size: 11px;
}

.add-dl dd {
	line-height: 1.5;
}

#logo-main {
	display: block;
	margin: -13px auto 20px;
}

/*  Homepage featured products */
.caption {
	background: transparent;
	color: #000;
	text-align: center;
	padding: 15px 0;
	min-height: 60px;
}

.caption .title {
	font-size: 16px;
    font-weight: lighter;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.caption .subtitle {
	font-size: 10px;
	text-transform: uppercase;
	width: 100%;
	display: block;
}

.w100 {
	width: 100%;
}

.dropdown-menu {
	font-size: 12px;
}

.ptb10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.color-gray {
	color: #959595;
}
.color-orange{
	color:orange;
}

.uppercase {
	text-transform:uppercase;
}
.capitalize {
	text-transform:capitalize;
}

.breadcrumb {
	border-radius: 0;
	background-color: #FFFFFF;
	padding-left: 0px;
}
.addCartBtn{
	margin-top: 5px;
    width: 100% !important;
}

.main-menu,.main-menu ul.dropdown-menu {
	/* background: url("../../images/common/footer_bg.png") repeat scroll 0 0; */
}

.main-menu>ul>li {
	float: none !important;
	font-size: 13px;
	color: #FFFFFF;
	display: inline-block;
}

.main-menu>ul>li>a {
	color: #000000;
}
.sizeGuide{
	height: 32px;
    line-height: 32px;
}
.close_size_guide_detail{padding: 10px;float: right; width: 40px;}
.modal_margin{margin-top: 100px !important;}
 
 .table tr td
    {
       text-align: center;
       font-size: 12px;
    }  
 .table th{
  	text-align: center; 
  	 font-size: 12px;
  }
table { table-layout: fixed; }
 table th, table td { overflow: hidden; }
 
.main-menu>ul>li>a:hover {
	text-decoration: none;
	background: none;
	color: orange;
}

.main-menu ul.dropdown-menu>li {
	width: 100%;
}

.main-menu ul.dropdown-menu>li>a {
	padding: 5px 14px;
	background: #ffffff;
    color: #000000;
    font-size:12px;
}

.lang-menu {
	padding: 0px 0;
}

.lang-menu ul>li>a {
	padding: 2px 4px;
}

.lang-menu ul.dropdown-menu>li>a {
	padding: 5px 8px;
}

.lang-menu ul>li>a:hover {
	text-decoration: none;
	background: none;
	color: orange;
}

.login-cart-menu {
	padding: 5px 0;
}

.login-cart-menu ul>li>a {
	padding: 5px 4px;
}

.login-cart-menu ul.dropdown-menu>li>a {
	padding: 5px 8px;
}

.login-cart-menu ul>li>a:hover {
	text-decoration: none;
	background: none;
	color: orange;
}

.glyphicon-plus-custom:before {
	content: "\2b";
	color: #000;
	font-size: 18px;
	line-height: 0;
}

.glyphicon-minus-custom:before {
	content: "\2212";
	color: #000;
	font-size: 18px;
	line-height: 0;
}

.instagram {
	margin-bottom: 30px;
	display: block;
}

.swipebox img,.instagram img {
	width: 100%;
}

.hovereffect {
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}


.slider-wrap {
	position: relative;
	margin: 10px auto;
	width: 100%;
	overflow: hidden;
}
	
.slider {
	position: relative;
	width: 90%;
	margin: auto;
	overflow: visible !important;
}
.selectize-dropdown, .selectize-dropdown.form-control{
	visibility: collapse;}
	
.slider ul {
	margin: 0;
	padding: 0;
}

.slider ul li {
	list-style: none;
	text-align: center;
		padding-left: 5px;
    padding-right: 5px;
}

.slider ul li img {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #ccc;
}

.color-img{
	display: inline-block;
	vertical-align: middle;
	border: 2px solid #FFF;
	margin-bottom: 10px;
}

.color-selected {
	border: 2px solid #000;
}


.detail{
	margin-top:20px;
}

.detail .panel{
	margin-bottom:10px;
	border:none;
	box-shadow:none;	
}

.detail-heading{
	border: none;
	border-bottom: 1px solid #000;
	cursor:pointer;
}

.detail-title{
	font-size:13px;
	font-weight:normal;
}
.pL0{padding-left: 0px; }
.pR0{padding-right: 0px;}
	
.slider-arrow {
	position: absolute;
	top: 0px;
	width: 20px;
	height: 100%;
	background-image: url(../../images/icons.png);
	background-repeat: no-repeat;
	border: none !important;
	cursor: pointer;
	background-color: #000; 
	text-decoration: none;
	text-align: center;
}

.sa-left {
	left: 0px;
	background-position: -46px 50%;
}

.sa-right {
	right: 0px;
	background-position: -94px 50%;
}

.hovereffect .overlay img {
	display: inline;
	border: 1px solid #ccc;
	cursor: pointer;
}

.hovereffect img {
	display: block;
	position: relative;
}



.btn-black, .btn-white {
background-image:none;
background-color:#000;
color: #FFF;
border-radius: 0;
text-shadow:none;
width:100%;
border:none;
z-index:2;
white-space: inherit;
}

.btn-white {background-color:#FFF;
color: #000;
border:1px solid black;}

.zoomContainer{z-index:1001;}

.vdivide{
  background: #e0e0e0;
  width: 2px;
  content: "";
  display:block;
  position: absolute;
  top:15px;
  bottom: 0;
  left: 50%;
  min-height: 500px;
}

.form-control {border-radius:0;border: 1px solid #a09f9f;font-size: 10px;}
.fieldErr {border: 1px solid red !important;}
.dN{display: none;}
.qtyAdd, .qtyMin{  cursor: pointer;padding: 0px 5px;font-size: 18px;color: #000;top:10px}
.qtyAddH, .qtyMinH{ padding: 0px 5px;font-size: 18px;color: #ccc;top:10px}
.oneSizeDiv{ background: #000 none repeat scroll 0 0;
    color: #fff;
    display: block;
   /*  margin: 10px 0; */
    padding: 6px 10px 7px;
    width: auto;
   text-transform: capitalize;
}


.col-xs-15{
    /* background-color: #002147; */
    background: rgba(0, 0, 0, 0) url("../../images/common/footer_bg.png") repeat scroll 0 0;
    color: #FFFFFF;
    height: 32px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 25%;
    line-height: 32px;
    float: left;
    border-right: 1px solid #666666;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.checkout_menu_selected {
    background-color: #ccc;
    color: #FFFFFF;
    height: 32px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 25%;
    line-height: 32px;
    float: left;
    border-right: 1px solid #666666;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image: none;
}

.height_auto{height:auto;font-size:88%;}
.fz96{font-size:96%;}
.help-inline{color:red;}


.cl_black{color:orange;text-decoration:underline;}
.hide_profile_headers{display:none;}
.p0{padding:0px;}
.pl0{padding-left:0px;}
.pr0{padding-right:0px;}
.mb0{margin-bottom:0px;}
.mt{margin-top:10px;}
.height_auto{height:auto;font-size:88%;}
.fz96{font-size:96%;}
.help-inline{color:red;}
.modify_address,.new_address{color: #337ab7;}
.modify_address:hover,.new_address:hover{color: orange;}
.countryChooser_height{height:40px;padding: 5px 10px;}
.size-alert, .soldout-alert,.maxqty-alert{
	background-color: transparent !important;
	background-image: none !important;
	border-color: transparent !important;
	box-shadow: none !important;
	color: red !important;
}
.glyphicon{
	font-family: none !important;
}


.etalage_icon{
	display:none;
}
.cs_alert_popup_msg{
	text-align: center;
}

.slick-slide{height:auto !important;outline: none;}

#zoom_close{display:none;z-index:31;position:fixed;right:10px;top:10px;background-color:#ffffff;padding:0 5px;border:1px solid #000000;height:40px;}
 #zoom_overlay{display:none;left:0;position:absolute;top:0;width:100%;z-index:1030;}
 #zoom_overlay .zoom_in{display:none;}
.hrpolicy{border-color: rgb(0, 0, 0); border-width: 1px;}
.pl20{padding-left: 20px;}
.cursor{cursor: pointer;}

/* Start New Homepage fixes css changes */
/* .hr_homepage {
   	position: absolute; margin-left: 36%; margin-top: 25%;
}
.p0{padding: 0px 0;}
.mb_contact{line-height: 100%;font-size: 25px;}
.dd_a{background:none;color:#000000;font-size: 17px;}
.belvest_contact_logo{padding-top: 70px;}
.contact_menu{background: none;font-size: 14px;}
.feature_sec2{background:none;color:#ffffff;font-size: 14px;}
.h3_section2{font-family: Caudex; font-size: 39px; font-style: normal; font-variant: normal; font-weight: 500;line-height: 40.4px;padding-bottom: 0%;}
.h3_section2_1{font-family: Caudex; font-size: 39px; font-style: normal; font-variant: normal; font-weight: 500;line-height: 40.4px;padding-bottom: 0%;}
.anchor_background_none{background:none;}

.footer-img {
    height: 30px;
    vertical-align: middle;
    margin-top: 50px;
}

.img-allign {position: relative;}
.features-section{margin-top: 0%;}
 */
 
section {
	 /* padding: 5% 25%; */
	margin: 0 auto;
	}
/* ol, ul {
	list-style: none;
} */

/* Nav
*****************************************************************/

nav#primary {
	z-index: 5;
	position: fixed;
	top: 50%;
	right: 16px;
	margin-top: -40px;
}
nav#primary li {
	position: relative;
	height: 20px;
}
nav#primary a {
	display: block;
	/* width: 20px;
	height: 20px; */
	width: 12px;
    height: 12px;
	text-indent: -9999px;
	/* background: transparent url('./img/nav-dot.png') 4px 4px no-repeat; */
	border: 2px solid #000000;
    position: relative;
    background-color: #ffffff;
    margin-bottom: 10px;
    list-style-type: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
nav#primary a:hover, nav#primary a.active {
	/* background: transparent url('./img/nav-dot.png') 4px -16px no-repeat; */
	background: #000000;
}
nav#primary h1 {
	position: absolute;
	right: 0px; /* 22px */
	top: -25px; /* -7px */
	display: none;
	padding: 4px 20px 4px 7px;;
	/* color: #fff; */
	white-space: nowrap;
	/* background: transparent url('./img/nav-arrow.png') 100% 50% no-repeat; */
	font-size: 14px;
	}
nav.next-prev {
	margin: 20px 0 0 0;
	}
a.prev,a.next {
		display: block;
		width: 15px;
		height: 11px;
		text-indent: -9999px;
		}
a.prev {
		margin: 0 auto 5px auto;
		background: transparent url('./img/scroll-arrow-up.png') 0 0 no-repeat;
		}
a.prev:hover {
			background: transparent url('./img/scroll-arrow-up.png') 0 -11px no-repeat;
			}
a.next {
		margin: 5px auto 0 auto;
		background: transparent url('./img/scroll-arrow-down.png') -1px 0 no-repeat;
		}
a.next:hover {
			background: transparent url('./img/scroll-arrow-down.png') -1px -11px no-repeat;
			}


.content {
    position: absolute;
    color: #012E5C;
    margin-left: 53.5%;
    margin-top: 12%;
    font-size: 62px;
    /* font-family: "Times New Roman", Times, serif; */
    /* font-family: Caudex; */
}
.c1 {
    margin-top: 16.5%;
    margin-left: 63.5%;
    font-size: 28px;
    position: absolute;
    color: #000000;
    /* font-family: Baskerville; */
}
.img-group {
    width: 980px;
}
.img-allign {
    margin-top: -10%;
    position: relative;
	float: left;
}
.nospace {
    font-size: 0;
}
.hr_homepage {
    position: absolute;
    margin-left: 36%;
    margin-top: 25%;
    border-top: 3px solid #000000;
}
.hr_homepage_1 {
    border-top: 3px solid #000000;
    width: 10%;
}
.c2 {
    margin-top: 35%;
    margin-left: 28%;
    font-size: 22px;
    position: absolute;
    color: #000000;
}
.c2_1 {
    font-size: 22px;
    position: absolute;
    color: #000000;
    float: left;
    width: 100%;
    text-align: center;
    top: 30%;
}
.c3 {
    margin-top: 70%;
    margin-left: 28%;
    font-size: 16px;
    position: absolute;
    color: rgba(0,0,0,.5);
}
.c3_1 {
    top: 65%;
    font-size: 16px;
    position: absolute;
    color: rgba(0,0,0,.5);
    width: 100%;
    text-align: center;
}
.c4_1{
position: absolute;float: left;width: 100%;top: 11%;	
}
hr {
    margin-top: 24px;
    margin-bottom: 24px;
    border: 0;
    border-top: 1px solid #f3f4f5;
}
.a_shoponline {
    font-size: 14px;
    color: black;
    background: none;
}
.p0 {
    padding: 0px 0;
}
.text-group {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -490px;
    margin-top: 5%;
}
.outer {
    position: absolute;
    height: 143px;
    background-color: rgba(180, 161, 126, 0.98);
    border-radius: 75px 0px 75px 0px;
}

.inner-text {
    text-align: center;
    color: #FFFFFF;
    /* font-family: "Times New Roman", Times, serif; */
}
.h3_section2 {
    /* font-family: Caudex; */
    font-size: 39px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 40.4px;
    padding-bottom: 0%;
}
.feature_sec2 {
    background: none;
    color: #ffffff;
    font-size: 14px;
}
.outer1 {
    height: 143px;
    background-color: rgba(102, 131, 161, 0.74);
    POSITION: absolute;
    margin-top: 25%;
    border-radius: 75px 0px 75px 0px;
}
.h3_section2_1 {
    /* font-family: Caudex; */
    font-size: 39px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 40.4px;
    padding-bottom: 0%;
}
.texthead {
    font-size: 38px;
    color: #3B2331;
    text-align: center;
    margin-top: -20px;
    font-style: italic;
    /* font-family: Caudex; */
}
.content-show {
    /* text-align: center; */
    font-size: 13px;
    line-height: 18px;
    /* font-family: Brandon Grotesque; */
}
.contact_menu {
    background: none;
    font-size: 14px;
    color: black;
}
#footer {
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    background: black;
    font-size:13px;
}
#contactus1 {
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #E6DCC8 repeat scroll 0 0;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.belvest_contact_logo {
    padding-top: 70px;
}
.libre-baskerville {
    font-family: Baskerville;
}
.add-dl {
    font-size: 13px;
    margin-left: 22%;
    color: #8EBDCA;
}
dl {
    margin-top: 20px;
    margin-bottom: 0px;
}
.mb {
    margin-bottom: 15px;
}
.mb_contact {
    line-height: 100%;
    font-size: 25px;
}
dt {
    font-weight: normal;
}
.add-dl dd {
    line-height: 1.5;
}
dd {
    color: black;
    font-size: 17px;
    margin-left: 0;
}
.dd_a {
    background: none;
    color: #000000;
    font-size: 17px;
}
.textbox {
    margin-bottom: 6px;
    background: #E6DCC8 repeat scroll 0 0;
    border: 1px solid #000000;
    outline: 0;
    height: 25px;
    width: 200px;
}
.textbox-lg {
    background: #E6DCC8 repeat scroll 0 0;
    border: 1px solid #000000;
    padding: 0 0 50px 0;
    width: 200px;
}
.btn_send {
    background-color: #FFFFFF;
    border: 1px;
    font-size: 17px;
    margin-left: 29%;
    margin-top: 3%;
}
.successmsg {
	margin-bottom: 2%;
	text-align: center;
}
.footer-img {
    height: 30px;
    vertical-align: middle;
    margin-top: 25px;
}
.footer-top {
    font-size: 14px;
}
.footer-below {
    color: #FFFFFF;
    font-size: 12px;
    margin-top: 20px;
}
.navbar-color {
    color: #7BBCF5 !important;
    background: none !important;
}
.ipadContainer{width:85%;}
.cs1{float: right;margin-right: -25%;}
.cs2{float: left;margin-left: -25%;}
.ipadContactus{width:60%;}
.logoPL{padding-left:0%;}
.menuItemP{padding-right:0%;padding-top: 0px;font-size: 14px;}
.navbar-default .navbar-nav>li>a {
    color: #000000;
}
.section1RightHeader{font-size: 12px; margin-top:2px;}
.section1LeftHeader{font-size: 13px;}
.section2ImagWidth{width:100%;max-width:100%;}
.headerContainer {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.fallwinter-label{
    position: absolute;
    top: 36%;
    left: 0%;
    text-align: center;
    font-size: 32px;
    color: #ffffff;
    width: 100%;
    font-family: Montserrat;
	font-weight:500;
}
.shoponline-label{
    position: absolute;
    top: 50%;
    left: 0%;
    text-align: center;
    font-size: 32px;
    color: #ffffff;
    width: 100%;
    font-family: Montserrat;
	font-weight:500;
}
.shoponline-label-child{font-size: 35px;}
.customerservice-label{
    position: absolute;
    top: 45%;
    left: 0%;
    text-align: center;
    font-size: 32px;
    color: #ffffff;
    width: 100%;
    font-family: Montserrat;
	font-weight:500;
}
.sumisura-label{
    position: absolute;
    top: 45%;
    left: 0%;
    text-align: center;
    font-size: 32px;
    color: #ffffff;
    width: 100%;
    font-family: Montserrat;
	font-weight:500;
}
.fadein {position: relative;width: 100%; height: 630px;overflow: hidden;}
.fadein img { position: absolute; left:0; top:0; width: 100%; max-width: 100%;height: 100%;max-height: 625px;}
.cs_pl5{padding-left: 5px;}
.mb{margin-bottom: 15px;}
.mb5{margin-bottom: 5px;}
.navLeft > img{height: auto; width: 45px;display: block;position: absolute;left: 5%;top: 47.7%;z-index: 1000; cursor: pointer;}
.navRight > img{height: auto; width: 45px;display: block;position: absolute;right: 5%;top: 47.7%;z-index: 1000; cursor: pointer;}
 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
      height: auto;
  }

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-control{opacity: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}

.copyright{text-align: right;}
.videos{margin-top: 10px;margin-bottom: 25px;height: 40px;padding: 0px 20px;text-align: center;}
.videosgap{padding: 0px 2px;}
.contact_forms_bottomborder {
    text-align: center;
    padding-bottom: 15px;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
}
.caret {
    padding-top: 2px;
}
.carticon{margin-top: -2px;}
.gmnoprint{display:none;}
.cs_mobile{display:none;}	
.cs_desktop{display:block;}
.cs_child{display:none;}
/* ================START CONTACT PAGE CSS ================*/

.cs_select {
 display: inline-block;
 vertical-align: middle;
 position: relative;
 text-align: left;
 z-index: 100;
 width: 100%;
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 
    background: rgba(0, 0, 0, 0) url('../../images/arrow-form-down.png') no-repeat scroll right 10px center;
     background-size: 12px 9px;
    border: 1px solid #a09f9f;
    border-radius: 0;
    cursor: pointer;
    outline: 0 none;
    transition: border 0.3s ease-in-out 0s;
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    height:30px;
    color: #000;
    text-transform: uppercase;
}


.cs_select .cs_placeholder{color:#a09f9f;}
.cs_select.cs_select_disable {
 color: #000;
  background-color:#eee !important;
}

.cs_select:focus {
 outline: none;
}

.cs_select:hover {
 border-color:#000;
}
.cs_select select {
 display: none;
}

.cs_select span {
 display: block;
 position: relative;
 cursor: pointer;
 padding: 10px;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 margin-top: -1px;
}


.cs_select > span {
 padding-right: 30px;
}

.cs_active {
 z-index: 200;
}


.cs_select .cs_options {
 position: absolute;
 overflow: hidden;
 width: 100.5%;
 background: #fff;
 visibility: hidden;
 border: 1px solid #000;
    margin-left:-1px;
    margin-top:-1px;
}

.cs_select.cs_active .cs_options {
 visibility: visible;
}

.cs_disable {
 color: #a09f9f; 
}


.cs_select ul {
 list-style: none;
 margin: 0;
 padding: 0;
 width: 100%;
 overflow: auto;
    max-height: 150px;
}

.cs_select ul span {
 padding: 10px;
}

.cs_select ul li.cs_focus span {
 background-color: #ddd;
}
.cs_input{max-width:355px;min-width:200px;width:100%;margin-bottom:15px;}
.cs_input .form-control{height:30px;}
textarea.form-control{height:auto !important;}
/* ================END CONTACT PAGE CSS ================*/
.panel-body-terms-condition {
    padding: 5px 0px;
}
html,
body {
	margin:0;
	padding:0;
	height:100%;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	/* background:#ededed;
	padding:10px;
    text-align:center; */
    position:relative;
}


.cs_footer_address{margin-top: 7px; padding: 0px;}
/*********** START - Fadin Text animations from bottom to top ***********/
.animated {
  margin-bottom:2%;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.menu_slider {
    overflow: auto;
    font-size: 12px;
    top: 80px;
    background: #fff;
    z-index: 2000;
    height: 100%;
    display: none;
    
    position:fixed;
    padding-bottom:80px;
}
.cs_parent li a {padding-top:20px; padding-bottom:20px; border-bottom:1px solid #ccc;display:block;cursor:pointer;color:#000;}
.cs_child li a {padding-left: 20px;cursor:pointer;}
.cs_child li .cs_child li a {padding-left: 40px;}
#map {
    height: 848px;
    width: 99%;
    left: 0;
    position: absolute;
    top: -60px;  
    background-color: #E5E3DF;  
}
.cs_map_div{padding-left:10px;height: 100%; overflow: hidden; width: 100%;}
.scroll-pane{font-size: 12px; border: 1px solid #CBCBCB;min-height: 696px;overflow: auto; min-width:20% !important;}
.hovereffect .overlay {
 width: 100%;
 position: absolute;
 overflow: hidden;
 left: 0;
 top: auto;
 bottom: 0;
 padding: 3px 4px;
 height: auto;
 background: #FFFFFF;
 opacity: 0.95;
 -webkit-transition: -webkit-transform 0.35s;
 transition: transform 0.35s;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0);
}

.hovereffect:hover .overlay {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);

}

#content {
	padding-top: 105px;
 /*padding-bottom: 145px; *//* Height of the footer element */
    /* text-align:center; */
}
.cs_banner_padding{padding:  0px;}
.cs_page_title{margin-top: 20px;padding-left: 5px;}
.cs_contact_div_bottom{border-bottom: 1px solid #ccc;padding-bottom: 10px;}
.cs_contact_div_left{margin-top:50px; border-left: 1px solid #ccc;}

/* footer css*/

.cs_footer{padding-left:5px;text-align:left; }
.cs_footer span{margin-right:20px;}
.cs_footer span a{color:#ffffff;}
.cs_footer span a:hover{color:orange;}
.cs_footer_righttext{color:#444444;font-weight:bold;}
.cs_legal_text{font-family: Montserrat;  font-weight:400;color:#444444;}


/* header css*/
.cs_header>li>a{padding: 15px 10px;letter-spacing: 0.5px;}
.navbar-color{background-color:white!important;}
.cs_header_left>li>a:first-letter , .cs_header>li>a:first-letter ,.section1LeftHeader>li>a:first-letter{text-transform: uppercase !important;}
.dropdown-menu>li>a:first-letter{text-transform: uppercase !important;}

@media only screen and (max-width : 980px) {
	#content {
	padding-top:87px;
}
.cs_contact_div_bottom{border-bottom: none;padding-bottom: 0px;}
.cs_contact_div_left{margin-top:10px; border-left:none;}
.cs_page_title{margin-top: 0px; padding-left: 0px;}
.cs_parent img{width:12px;}
.btn-black, .btn-white {font-size: 12px;}
.cs_map_div{padding-left:10px;height: 100%; overflow: hidden; width: 100%;}
.navRight > img{width: 30px; height: 20px; top:45%;}
.navLeft > img{width: 30px; height: 20px; top:45%;}
.hovereffect .overlay {
	width: 100%;
	position: absolute;
	overflow: hidden;
	left: 0;
	top: auto;
	bottom: 0;
	padding: 3px 4px;
	height: auto;
	background: #FFFFFF;
	opacity: 0.95;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
.hovereffect:hover .overlay {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}	
	.cs_faq_content{
    margin-left: 0px;
    margin-right: 0px;
    }
    .cs_faq_img{width:50px;}
	.cs_mobile{display:block;}	
	.cs_desktop{display:none;}
	#id_size_guide_popup{z-index: 99999;}

	.cart-icon {
		top: 15px;
		position: absolute;
		right: 15px;
	}
	.cs_overflow_hidden {
		overflow-y: hidden;
	}
	#logo-main {
		display: block;
		margin: 8px auto;
		height: 35px;
	}
	#footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	.footer-img {margin-top: 10px;}
	.fallwinter-label, .shoponline-label, .customerservice-label, .sumisura-label{font-size: 12px; top:50%;left:50%;transform: translateX(-48%);}
	.sidebar-offcanvas {
		position: fixed;
		top: 88px;
		left: 0%;
		width: 100% !important;
		height: 100%;
		background: #FFF;
		z-index: 9999;
		display:none;
		/*-webkit-backface-visibility: hidden;
	-webkit-transition:left .2s ease-in-out;
	-o-transition: left .2s ease-out;
	transition:left .2s ease-in-out; */
	}
	.sidebar-offcanvas-button {
		position: absolute;
		top: 0;
		left: -2%;
		/* right: 0%; */
		/* right: -16.5%; */
		/*margin:0 28px 0 0; */
		cursor: pointer;
		background-color: #FFFFFF;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}
	.cs_menu_icon {
		position: relative;
		top: 0;
		left: 0%;
		/* right: 0%; */
		/* right: -16.5%; */
		/*margin:0 28px 0 0; */
		cursor: pointer;
		background-color: #FFFFFF;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}
	
	.offcanvas-header {
		height: 52px;
		margin: 0px;
		padding: 0px 5%;
	}
	.offcanvas-header-menu {
		padding: 14px 0px 15px;
		font-size: 15px;
		text-shadow: none;
	}
	.sidebar-offcanvas-bottom {
		width: 90%;
		margin: 5%;
		float: left;
		margin-bottom: -8px !important;
	}
	.sidebar-offcanvas-bottom ul {
		list-style-type: none;
		padding
	}
	.sidebar-offcanvas .main-menu>ul>li {
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 2px solid #eee;
	}
	.navbar-default {
		box-shadow: none;
		background-image: none;
		background-color: #FFF;
	}
	.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover
		{
		background: none;
	}
	.navbar-default .navbar-toggle {
		border: none;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background: none;
	}
	.navbar-toggle .icon-bar {
		border: 1px solid #000;
	}
	.cs_left_outer_menu_mobile {
		overflow: hidden;
	}
	.cs_left_menu_mobile {
		max-height: 100%;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		bottom: 0;
		position: absolute;
		top: 0px;
		right: 2px;
		left: 0px;
	}
	.cs_left_menu_mobile::-webkit-scrollbar {
		display: none !important;
		width: 0px !important;
	}
	.dropdownLabel {
		width: 100%;
		font-size: 13px;
	}
	.cs_submenu {
		display: none;
		list-style: none;
		padding-left: 25px;
	}
	.cs_submenu>li {
		margin-top: 15px;
		margin-bottom: 15px;
		line-height: 40px;
	}
	.cs_submenu a {
		color: #000 !important;
		display: block;
		border-bottom: 2px solid #eee;
	}
	
	.slick-slide img.mob_etalage_thumb_image{
		width:85%;
		display:inline-block;
	}
	#map {height: 350px; top:0px;}
	.cs_map_div{padding-left: 0px;height: 365px;}
/* 	#page-content {padding-top: 81px;} */
	/* ==============================Start header css for home page banner============================== */
	
	#banner {
	    height: auto;
	}
	.img-allign {
	position: relative;
    margin-top: 20px;
    margin-left: 0px;
    left: 0%;
	}
	.content {
    margin-left: 50%;
    margin-top: 5%;
    font-size: 28px;
    font-weight: bold;
	}
	.c1 {
    margin-top: 7.5%;
    margin-left: 50%;
    font-size: 20px;
	}
	.c2 {
    margin-top: 25%;
    font-size: 35px;
	}
	.c2_1 {
    /* font-size: 35px; */
	}
	.c3 {
    margin-top: 42%;
    padding-left: 8%;
	}
	.hr_homepage {
	   	position: absolute; margin-left: 41%; margin-top: 15%;
	}
	.features-section {margin-top: 0%;padding: 0px;}
	.textbox {
    margin-bottom: 20px;
    height: 40px;
    width: 100%;
    font-size: 25px;
	}
	.textbox-lg {
    padding: 0 0 100px 0;
    width: 100%;
    font-size: 25px;
	}
	.btn_send {
    font-size: 28px;
    margin-left: 80%;
    margin-top: 3%;
	}
	.add-dl {
    margin-left: 0%;
	}
	.mb_contact{line-height: 100%;font-size: 35px;}
	dd{font-size: 22px;}
	.dd_a{background:none;color:#000000;font-size: 22px;}
	.content-show {margin-bottom: 5%;/* font-size: 28px; */}
	.footer-top{font-size: 12px;}
	.footer-below { font-size: 11px;}
	.contact_menu{background: none;font-size: 25px;}
	.feature_sec2{background:none;color:#ffffff;font-size: 20px;}
	.text-group {left: 28.5%;margin-left: 0%;padding-left: 8%;margin-top: -6%;}
	.img-group {width: 52%;}
	.outer {height: auto;padding: 2%;}
	.outer1 {height: auto;padding: 2%;margin-top: 32%;}
	.h3_section2 {font-size: 33px;padding-bottom: 1%;}
	.h3_section2_1{font-size: 32px; padding-bottom: 3%;}
	.services-section {padding: 50px 0;}
	.breadcrumb{padding: 10px 0px;font-size: 13px; margin-bottom: 10px;}
	/* ==============================End header css for home page banner============================== */
	.navbar-toggle{display:block; float:left;}
	#map{position:relative;}
	.scroll-pane{min-height: 400px;}
	.cs_pt30{padding-top:30px;}
	.cartCount { margin-top: 6px;font-size: 10px; position: absolute;right: 0;margin-right:15px;}
	.cs_input{max-width:390px !important;}
	.cs_mobile_logo{    margin-left: auto;margin-right: auto;}
}

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) and (orientation : portrait) {
.cs_contact_container{max-width:450px;}
	.cs_banner_padding{padding:  3px;}
	.fallwinter-label, .shoponline-label, .customerservice-label, .sumisura-label{font-size: 23px;}
	#footer{
      padding-left: 15px;
    padding-right: 15px;}
}

/* homepage slider */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.menuItemP{padding-left:0px;padding-right:0px;}
	.cs_header>li>a{padding:15px 4px;}
}
